#pagebrowser ul li {
  list-style-type:none;
  display:inline;
  margin-left:10px;
}

#pagebrowser ul li a img {
  vertical-align: middle;
}

#pagebrowser ul li a.active {
  font-weight: bold;
}

.list_video a {
  text-decoration: underline;
  cursor:pointer;
}

.list_video li {
  clear:left;
}


.list_video .image_video, .list_video .titre_video {
  float:left;
}


.list_video .image_video img {
  max-width:150px;
}


.list_video .titre_video {
  max-width:350px;
  margin-left:10px;
  vertical-align: top;
}